1. Maxsisprime's Avatar
    I updated my BBBold 9650 to the 6.02647 version. I went to bridge and tryed to use my BBM which worked before the update, now the playbook is telling me that the bridge plugin for messenger does not exist or messenger does not support bridge! Just giving u the heads up
    07-11-11 10:08 AM
  2. JDukeOSBB's Avatar
    when an OS update is issued for the handset, sometimes the BBM included in the new release is out of date. you need to download bbm 5.0.3.22 from appworld .

    Posted from my CrackBerry at wapforums.crackberry.com
    07-11-11 10:17 AM
LINK TO POST COPIED TO CLIPBOARD